title = Matrikkelstart
version = 1.9.2

input.server = true
input.heap = true

default.server = https://www.matrikkel.no
default.heap = 750

work.windows = %HOME%/Kartverket/Matrikkel/tmp
work.linux = %HOME%/.kartverket/matrikkel
work.osx = %HOME%/Library/Application Support/Kartverket/Matrikkel
